<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>json generator</title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
  <div class="container">
    <app-root>
    </app-root>
  </div>
</body>
</html>
